/*Global
----------------------------------------------- */
/*Google Ads and Sharing
----------------------------------------------- */
.google {
	clear: both;
	max-width: 90%;
	margin-top: 15px;
}
.share {
	margin-top: 20px;
}
/* target Google Chrome and Safari browsers because they don't respect css margin-top */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.google {
	clear: both;
	max-width: 90%;
	margin-top: 15px;
	height: 300px;
	}
	.google2 {
	clear: both;
	max-width: 90%;
	margin-top: 15px;
	height: 100px;
	}
	.share {
		margin-top: 20px;
	}
}
body {
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
p {
	color: #000000;
	font-size: 16px;
}
hr {
	float: none;
	width: 98%;
	height: 2px;
	border: none;
	color: #242C1F;
	background: #242C1F;
}
.red {
	font-size: 20px;
	font-weight: 600;
	color: #c00000;
}
.redbold {
	font-size: 16px;
	font-weight: 700;
	color: #ff0000;
}
.greenbold {
	font-size: 16px;
	font-weight: 700;
	color: #003333;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto;
}
/* =Clearfix
-------------------------------------------------------------- */
.clearfix:after,
.clearfix:before {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.ie7 .clearfix {
	zoom: 1;
}

.clear {
	float: none;
	clear: both;
	height: 0;
}
/*Links
----------------------------------------------- */

a:link {
	color: #3d1202;
}
a:visited {
	color: #1c2618;
}
a:hover {
	color: #756647;
}
a:active {
	color: #3d1202;
}

.site-header a {
	color: #E0D2AB;
}
/* =Headings
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-family: "Times New Roman", Times, serif;
	font-weight: 600;
	line-height: 1.0em;
	word-wrap: normal;
	color: #3d1202;
}

h1 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 2.625em; /* = 42px */
}

h2 {
	margin-top: 0.75em;
	margin-bottom: 0.5em;
	font-size: 2.250em; /* = 36px */
}

h3 {
	margin-top: 0.857em;
	margin-bottom: 0.5em;
	font-size: 1.875em; /* = 30px */
}

h4 {
	margin-top: 1em;
	margin-bottom: 0.5em;
	font-size: 1.500em; /* = 24px */
}

h5 {
	margin-top: 1.125em;
	margin-bottom: 0.5em;
	font-size: 1.125em; /* = 18px */
}

h6 {
	margin-top: 1.285em;
	margin-bottom: 0.5em;
	font-size: 1.000em; /* = 16px */
}
/*Forms
----------------------------------------------- */
label { 
	display: inline; 
	float: left; 
	width: 200px; 
	text-align: right; 
	margin-right: 5px;
}
.input { 
	height: 20px; 
	background-color: #ffffff; 
	border: 1px solid #3d1202; 
	width: auto; 
}
textarea {
	overflow: visible;
	width: auto;
	max-width: 95%;
	margin: 0;
	vertical-align: baseline;
	border: 1px solid #3d1202; 
}
/*Responsive Images
----------------------------------------------- */
a img {
	border: 0;
}
img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
	height: auto;
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
.ie8 img {
	width: auto\9;
	height: auto;
}

.ie8 img.size-large {
	width: auto;
	max-width: 60%;
}
/* =animated header images
-------------------------------------------------------------- */
#img1, #img2, #img3, #img4, #img5, #img6, #img7 {
	width: auto;
	position:absolute;
	z-index:-1;
	animation-name: header;
	animation-duration: 20s;
	animation-iteration-count: infinite;
	opacity:0;	
	-webkit-position:absolute; /* Chrome, Safari, Opera */
	-webkit-z-index:-1; /* Chrome, Safari, Opera */		
	-webkit-animation-name: header; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 20s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: infinite; /* Chrome, Safari, Opera */
	-webkit-opacity:0; /* Chrome, Safari, Opera */

	-moz-position:absolute; /* Firefox */
	-moz-z-index:-1; /* Firefox */
	-moz-animation-name: header; /* Firefox */
	-moz-animation-duration: 20s; /* Firefox */
	-moz-animation-iteration-count: infinite;/* Firefox */
	-moz-opacity:0;/* Firefox */
}
#img2 {
	animation-delay:5s;
	-webkit-animation-delay:5s
	-moz-animation-delay:5s
}
#img3 {
	animation-delay:15s;
	-webkit-animation-delay:15s
	-moz-animation-delay:5s
}
#img4 {
	animation-delay:25s;
	-webkit-animation-delay:25s
	-moz-animation-delay:25s
}
#img5 {
	animation-delay:5s;
	-webkit-animation-delay:5s
	-moz-animation-delay:5s
}
#img6 {
	animation-delay:15s;
	-webkit-animation-delay:15s
	-moz-animation-delay:5s
}
#img7 {
	animation-delay:25s;
	-webkit-animation-delay:25s
	-moz-animation-delay:25s
}
@-webkit-keyframes header {
    0% {
        opacity:  0;
    }
    50% {
        opacity: 1;
    }
    100% {
    }
}
@-moz-keyframes header {
    0% {
        opacity:  0;
    }
    50% {
        opacity: 1;
    }
    100% {
    }
}
@keyframes header {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
    }
}
/* =Main Menu
-------------------------------------------------------------- */
.menu {
	clear: both;
	margin: 0px auto;
	background: transparent !important;
}

.main-nav {
	clear: both;
}

.menu,
.menu ul {
	display: block;
	margin: 0px auto;
	padding: 0;
	list-style-type: none;
}

.menu li {
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
}

.menu li:hover {
	z-index: 10000;
	white-space: normal;
}

.menu li li {
	float: none;
}

.menu ul {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}

.menu li:hover > ul {
	visibility: visible;
	top: 100%;
}

.menu li li:hover > ul {
	top: 0;
	left: 100%;
}

.menu:after,
.menu ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	overflow: hidden;
	height: 0;
	content: ".";
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #000;
	text-decoration: none;
}

.menu ul {
	width: auto;
	min-width: 15em;
	margin-top: 1px;
}

.menu a {
	display: block;
	position: relative;
	height: 45px;
	margin: 0;
	padding: 0 0.5em;
	color: #3d1202;
	font-size: 14px;
	font-weight: 700;
	line-height: 45px;
	white-space: nowrap;
	word-wrap: normal;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
.menu a:visited {
	color: #000000;
}
.menu a:hover {
	color: #756647;
	background: transparent !important;
}
.menu a:active {
	color: #1c2618;
}
ul.menu > li:hover {
	color: #756647;
	background: transparent !important;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background: transparent !important;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;

	filter: none;
}

.menu li li {
	width: auto;
	margin: -1px 0 1px 0;
	border: 1px solid #e5e5e5;
	color: #444;
	background: transparent !important;
	background-image: none;

	filter: none;
}

.menu li li a {
	height: auto;
	height: 20px;
	padding: 5px 10px;
	border: none;
	color: #8B784E;
	background: transparent !important;
	text-shadow: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	white-space: nowrap;
}

.menu li li a:hover {
	border: none;
	color: #000;
	background: transparent !important;
	background-image: none;

	filter: none;
}

.menu li li:hover {
	background: transparent !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	top: 0;
	left: 100%;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

/*.js .main-nav .menu {*/
/*display: block;*/
/*}*/

/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	float: right;
	margin: 6px 0 0 0;
	padding: 0px 5px 2px 5px;
	background: transparent;
}

.top-menu li {
	display: inline;
	list-style-type: none;
}
.top-menu li.red a {
	padding: 5px;
	color: #D9CAAB;
	font-size: 14px;
	border-top: 2px solid #832C01;
	border-right: 2px solid #681D00;
	border-bottom: 2px solid #681D00;
	border-left:  2px solid #681D00;	
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px; 		
	-moz-border-top-left-radius: 0;
	-moz-border-top-right-radius: 0;
	-moz-border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;		
	background: #832C01;
	box-shadow: inset -2px -2px -2px -2px rgba(104, 29, 0, 0.5);
	-webkit-box-shadow: 0 1px 0 #681D00, inset 0 -2px -2px -2px rgba(104, 29, 0, 0.2);
	-moz-box-shadow: 0 1px 0 #681D00, inset 0 -2px -2px -2px rgba(104, 29, 0, 0.2);
	box-shadow: 0 1px 0 #681D00, inset 0 -2px -2px -2px rgba(104, 29, 0, 0.2);
	vertical-align: middle;
	white-space: nowrap;
	text-decoration: none;	
	
}
.top-menu li.green a {
	padding: 5px;
	color: #D9CAAB;
	font-size: 14px;
	border-top: 2px solid #6E7315;
	border-right: 2px solid #515308;
	border-bottom: 2px solid #515308;
	border-left:  2px solid #515308;	
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px; 		
	-moz-border-top-left-radius: 0;
	-moz-border-top-right-radius: 0;
	-moz-border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;		
	background: #6E7315;
	box-shadow: inset -2px -2px -2px -2px rgba(81, 83, 8, 0.5);
	-webkit-box-shadow: 0 1px 0 #515308, inset 0 -2px -2px -2px rgba(81, 83, 8, 0.2);
	-moz-box-shadow: 0 1px 0 #515308, inset 0 -2px -2px -2px rgba(81, 83, 8, 0.2);
	box-shadow: 0 1px 0 #515308, inset 0 -2px -2px -2px rgba(81, 83, 8, 0.2);
	vertical-align: middle;
	white-space: nowrap;	
	text-decoration: none;	
	
}
.top-menu > li:first-child > a {
	border-left: none;
}

.top-menu li a:hover {
	color: #000;
}
/*Layout
----------------------------------------------- */
.site {
	display: block;
	max-width: 938px;
	margin: 0px auto;
}
#header {
	background: url(stitching.png) no-repeat;
	background-size:100% auto;
	display: block;
	max-width: 938px;
	margin: 0px auto;
	margin-bottom: 0px !important;
	padding-top: 22px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}
#logo {
	padding-top: 51px;
	padding-bottom: 30px;
}
.mainheader {
	background: url(content_top.png) no-repeat;
	background-size:100% auto;
	margin: 0;
	height: 60px;
	z-index: 99;
	margin-bottom: 20px !important;
}
.site-header {
	background: transparent;
	padding: 40px 25px 0 45px;
}
.main {
	background: url(border.png) repeat-y;
	max-width: 938px;
	padding: 0px;
	margin: 0px !important;
	overflow: hidden;
	zoom:1;
}
.content_main {
	background-color: #fff;
	max-width: 938px;
	margin: 0px 40px 20px 60px;
	padding-top: 150px;
	height: 100%;
	text-align: center;
}
.content {
	background-color: #fff;
	max-width: 938px;
	margin: 0px 40px 0px 60px;
	height: 100%;
	display: inline-block;
}
.index_left {
	float:left;
	width: 35%;
	min-height: 100% !important;
	background: url(bg_green.png);
	background-size:100% 100%;
	text-align: center;
}
.index_right {
	width: 60%;
	margin-left: 40%;
	min-height: 100%;
	overflow: hidden;
}
.footer {
	background: url(content_bottom.png) no-repeat;
	background-size:100% 100%;
	width: 100%
	max-width: 938px;
	margin: 0px !important;
	padding: 0px ;
	overflow: hidden;
	zoom:1;
}
/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (min-width:731px) and (max-width: 965px) {
	.site {
		display: block;
		max-width: 100%;
		margin: 0px auto;
	}
	#header {
		background: #000000;
		display: block;
		max-width: 100%;
	}
	.top-menu {
		float: none;
		margin: 0px auto 6px 0px;
		padding: 0px 5px 2px 5px;
		background: transparent;
	}
	/* hide the fading header images */
	#img1, #img2, #img3, #img4, #img5, #img6, #img7 {
		display: none;
	}
	#logo {
		padding: 10px;
	}
	.main {
		background: url(border.png) repeat-y;
		background-size:100% auto;
		width: 100%;
		padding: 0px;
		margin: 0px auto;
		margin-bottom: 0px;
		overflow: hidden;
		zoom:1;
	}
	.mainheader {
		background: url(content_top.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px;
		z-index: 99;
	}
	.site-header {
		background: transparent;
		padding: 20px 15px 0px 15px;
		margin-bottom: 10px;
	}
	.main-nav {
		width: 80%;
		margin: 0px auto;
	}
	.content_main {
		background-color: #fff;
		width: 90%;
		margin: 2em auto;
		margin-top: 45px;
		padding-top: 100px;
		text-align: center;
	}
	.content {
		background: transparent;
		width: 92%;
		margin-left: 2em;
		padding-top: 15px;
	}
	.index_left {
		float:left;
		width: 35%;
		min-height: 100% !important;
		background: url(bg_green.png);
		background-size:100% 100%;
		text-align: center;
	}
	.index_right {
		width: 60%;
		margin-left: 40%;
		min-height: 100%;
		overflow: hidden;
	}
	.footer {
		background: url(content_bottom.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px !important;
		padding: 0px;
		z-index: 99;
		overflow: hidden;
		zoom:1;
	}
}
@media screen and (max-width: 730px) {
	.menu ul,
	.menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}
	.top-menu {
		float: none;
		font-size: 14px;
		text-align: center;
		margin: 6px 0 0 0;
		padding: 0px 5px 2px 5px;
		background: #6E7315;
	}
	.top-menu li {
		display: inline;
		list-style-type: none;
	}
	.top-menu li.red a {
		padding: 0 20px;
		border: 0;
		border-left: 1px solid #D9CAAB;
		color: #D9CAAB;
		background: transparent;
		line-height: 45px;
		font-size: 14px;
		vertical-align: middle;
		white-space: nowrap;
		text-decoration: none;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
	.top-menu li.green a {
		padding: 0 20px;
		border: 0;
		border-left: 1px solid #D9CAAB;
		color: #D9CAAB;
		background: transparent;
		line-height: 45px;
		font-size: 14px;
		vertical-align: middle;
		white-space: nowrap;
		text-decoration: none;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
	.top-menu > li:first-child > a {
		border-left: none;
	}
	.top-menu li a:hover {
		color: #000;
	}
	.js .sub-header-menu {
		display: none;
	}
	.js .main-nav {
		clear: both;
		position: relative;
		width: 95%;
		margin: 0px auto;
		background-color: #afa285;
		border: 1px solid #000000;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#afa285), to(##756647));
		background-image: -webkit-linear-gradient(top, #afa285, ##756647);
		background-image: -moz-linear-gradient(top, #afa285, ##756647);
		background-image: -ms-linear-gradient(top, #afa285, ##756647);
		background-image: -o-linear-gradient(top, #afa285, ##756647);
		background-image: linear-gradient(top, #afa285, ##756647);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=##756647);
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		z-index: 1000;
		top: 30px;
		width: 100%;
	}
	.js .main-nav .menu ul {
		margin-top: 1px;
	}
	.js .main-nav .menu li {
		float: none;
		border: none;
		background-color: #fff;
	}

	.js .main-nav .menu li a {
		display: block;
		height: auto;
		padding: 0 10px;
		border: none;
		border: 1px solid #000000;
		color: #444;
		text-shadow: none;
		font-size: 14px;
		font-weight: normal;
		line-height: 50px;
		text-align: left;
		word-wrap: normal;
		white-space: normal !important;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-color: #f5f5f5 !important;
		background-image: none;

		filter: none;
	}

	.js .main-nav .menu li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}

	.js .main-nav .menu li li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}

	.js .main-nav .menu li li li a::after {
		position: absolute;
		top: 0;
		left: 30px;
		content: "\2013";
	}

	.js .main-nav .menu li ul {
		visibility: visible;
		position: static;
		background-color: #fff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
	}
	.js .main-nav a#responsive_menu_button {
		display: block;
		position: absolute;
		top: 0;
		left: 100%;
		width: 23px;
		height: 30px;
		margin-left: -30px;
		background: url("select-icons.png") 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url("select-icons.png") 0 -46px no-repeat;
	}
	.google {
		clear: both;
		max-width: 90%;
		margin-top: 20px;
	}
}

@media screen and (min-width:641px) and (max-width: 730px) {
	.site {
		display: block;
		max-width: 100%;
		margin: 0px auto;
	}
	#header {
		background: #000000;
		display: block;
		max-width: 100%;
	}
	/* hide the fading header images */
	#img1, #img2, #img3, #img4, #img5, #img6, #img7 {
		display: none;
	}
	#logo {
		padding: 10px;
	}
	.main {
		background: url(border.png) repeat-y;
		background-size:100% auto;
		width: 100%;
		padding: 0px;
		margin: 0px auto;
		margin-bottom: 0px !important;
		overflow: hidden;
		zoom:1;
	}
	.mainheader {
		background: url(content_top.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px;
		z-index: 99;
	}
	.site-header {
		background: transparent;
		padding: 20px 15px 0px 15px;
		margin-bottom: 10px;
	}
	.content_main {
		background-color: #fff;
		width: 90%;
		margin: 2em auto;
		padding-top: 15px;
		text-align: center;
	}
	.content {
		background: transparent;
		width: 90%;
		margin-left: 2em;
		padding-top: 15px;
	}
	.index_left {
		float:left;
		width: 35%;
		min-height: 100% !important;
		background: url(bg_green.png);
		background-size:100% 100%;
		text-align: center;
	}
	.index_right {
		width: 60%;
		margin-left: 40%;
		min-height: 100%;
		overflow: hidden;
	}
	.footer {
		background: url(content_bottom.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px !important;
		padding: 0px;
		z-index: 99;
		overflow: hidden;
		zoom:1;
	}
	label { 
		display: inline; 
		float: none; 
		width: 200px; 
		text-align: left; 
		margin-right: 5px; 
	}
}
@media screen and (min-width:321px) and (max-width: 640px) {
	.site {
		display: block;
		max-width: 100%;
		margin: 0px auto;
	}
	#header {
		background: #000000;
		display: block;
		max-width: 100%;
	}
	/* hide the fading header images */
	#img1, #img2, #img3, #img4, #img5, #img6, #img7 {
		display: none;
	}
	#logo {
		padding: 10px;
	}
	.main {
		background: url(border.png) repeat-y;
		background-size:100% auto;
		width: 100%;
		padding: 0px;
		margin: 0px auto;
		margin-bottom: 0px !important;
		overflow: hidden;
		zoom:1;
	}
	.mainheader {
		background: url(content_top.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px;
		z-index: 99;
	}
	.site-header {
		background: transparent;
		padding: 20px 15px 0px 15px;
		margin-bottom: 10px;
	}
	.content_main {
		background-color: #fff;
		width: 90%;
		margin: 2em auto;
		padding-top: 15px;
		text-align: center;
	}
	.content {
		background: transparent;
		width: 90%;
		margin-left: 2em;
		padding-top: 15px;
	}
	.index_left {
		float: none;
		width: 85%;
		background: transparent;
		text-align: center;
		margin: .5em auto;
		padding: 0px;
	}	
	.index_right {
		width: 85%;
		margin: .5em auto;
		padding: 0px;
	}
	.footer {
		background: url(content_bottom.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px !important;
		padding: 0px;
		z-index: 99;
		overflow: hidden;
		zoom:1;
	}
	blockquote {
		background-color: #fff;
		width: auto;
		margin: 10px;
		padding-top: 15px;
		text-align: left;
	}
	label { 
		display: inline; 
		float: none; 
		width: 200px; 
		text-align: left; 
		margin-right: 5px; 
	}

}

@media screen and (min-width:321px) and (max-width: 487px) {
	.content {
		background: transparent;
		width: 90%;
		margin-left: 1em;
		padding-top: 15px;
	}

}
@media screen and (max-width: 320px)  {
	.site {
		display: block;
		max-width: 100%;
		margin: 0px auto;
		margin-bottom: 0px !important;
	}
	#header {
		background: #000000;
		display: block;
		max-width: 100%;
	}
	/* hide the fading header images */
	#img1, #img2, #img3, #img4, #img5, #img6, #img7 {
		display: none;
	}
	#logo {
		padding: 10px;
	}
	.main {
		background: url(border.png) repeat-y;
		background-size:contain;
		width: 100%;
		padding: 0px;
		margin: 0px auto;
		margin-bottom: 0px !important;
		overflow: hidden;
		zoom:1;
	}
	.mainheader {
		background: url(content_top.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px;
		z-index: 99;
	}
	.site-header {
		background: transparent;
		padding: 20px 15px 0px 15px;
		margin-bottom: 10px;
	}
	.content_main {
		background-color: #fff;
		width: 85%;
		margin: 10px;
		padding-top: 15px;
		text-align: center;
	}
	.content {
		background-color: #fff;
		width: 85%;
		max-width: 320px;
		margin: 0px auto;
		margin-left: 10px;
		padding-top: 15px;
	}
	.index_left {
		float: none;
		width: 100%;
		background: transparent;
		text-align: center;
		margin: 0px auto; 
		padding: 10px;
	}
	
	.index_right {
		width: 100%;
		margin: 0px auto;
		padding: 10px;
	}
	.footer {
		background: url(content_bottom.png) no-repeat;
		background-size:100% auto;
		width: 100%;
		margin: 0px !important;
		padding: 0px;
		z-index: 99;
		overflow: hidden;
		zoom:1;
	}
	blockquote {
		background-color: #fff;
		width: auto;
		margin: 10px;
		padding-top: 15px;
		text-align: left;
	}
	label { 
		display: inline; 
		float: none; 
		width: 200px; 
		text-align: left; 
		margin-right: 5px; 
	}
}